@media screen and (max-width: 599px) {
    /* -------------------------- mobile start --------------------------- */
    .swiper_prev {
        > img {
            min-width: 42px;
        }
    }
    .swiper_next {
        > img {
            min-width: 42px;
        }
    }

    /* -----------------main------------------- */
    .con01__bg--left {
        top: 24rem;
        left: 2rem;
    }
    .con01__bg--right {
        top: 24rem;
        right: 2rem;
    }
    .con01 .deco img {
        width: 21rem !important;
    }
    .con01 .deco--bg img {
        width: 30rem !important;
    }

    /* con02 */
    .con02 .con02__content--wrap {
        width: 100%;
    }
    .con02 .con02__content {
        position: static;
        width: 100%;
        padding: 0;
        background: var(--bg-color);
        padding-top: 10rem;
        padding-bottom: 10rem;
    }

    .con02 .card--wrap {
        gap: 2rem;
    }
    .con02 .card-1 {
        order: 1;
    }
    .con02 .card-2 {
        order: 3;
    }
    .con02 .card-3 {
        order: 2;
    }

    .con02_03 img {
        width: 54.4rem !important;
    }
    .con02 .con02_03a img {
        width: 53.3rem !important;
    }
    .con02_05 img {
        width: 43.4rem !important;
    }
    .con02 .con02__content-2 {
        padding-left: 0;
        padding-right: 0;
        padding-top: 34rem;
        text-align: center;
        width: 90%;
    }
    .con02 .con02__content-3 {
        margin-top: 6rem;
    }
    .con02__content-3 .base__img img {
        width: 57.4rem !important;
    }
    .con02__content-3 .bg__img img {
        width: 100% !important;
    }
    .con02_12 img {
        width: 159rem !important;
    }

    /* con03 */
    .con03 .stack__card__wrap {
        height: auto;
        gap: 2rem;
        padding-left: 2rem;
        padding-right: 2rem;
        box-sizing: border-box;
    }
    .con03 .card {
        height: auto;
        border: 8px solid #fff;
        outline: 1px solid #cebfaa;
        flex-shrink: 0;
        box-sizing: border-box;
    }
    .con03 .card__left {
        width: 100%;
    }
    .con03 .card__left .inner {
        padding-left: 2rem;
        padding-top: 10rem;
    }
    .con03 .card__number {
        top: 5rem;
        left: 3rem;
    }
    .con03 .card__center {
        right: 2rem;
        top: 12rem;
        height: auto;
    }
    .con03 .card__right {
        max-width: unset;
        width: 100%;
        flex: auto;
        height: auto;
    }
    .con03 .con03_09 {
        position: static;
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
    .con03 .card-2 .card__center {
        top: 9.1rem;
    }
    .con03 .card-3 .card__right {
        margin-top: 5rem;
        margin-bottom: 3rem;
    }
    .con03 .card-3 .card__center {
        top: 10rem;
    }

    /* con04 */
    .con04 {
        height: auto;
        background: url(/images/con04_bg.webp) no-repeat center/cover;
    }
    .con04 .center {
        position: relative;
        top: auto;
        left: auto;
        margin-top: 2rem;
        padding-bottom: 13rem;
    }
    .con04 .con04_03--wrap {
        position: relative;
        top: auto;
    }
    .con04 .left__bg,
    .con04 .right__bg {
        max-width: unset;
    }
    .con04_03c img {
        width: 63.9rem !important;
    }
    .con04_03 img {
        width: 26.2rem !important;
    }
    .con04_03a img {
        width: 26.9rem !important;
    }
    .con04 .card-1 {
        margin-top: 5rem;
    }

    /* con05 */
    .con05__content {
        flex-wrap: wrap;
        width: 100%;
        padding-bottom: 5rem;
    }
    .con05 .left {
        margin-top: 9rem;
        margin-right: 0;
        order: 1;
    }
    .con05 .right {
        margin: 3rem 0 0;
        order: 2;
    }
    .con05 .center__bg {
        position: absolute;
    }
    .con05 .center .inner {
        position: relative;
        top: auto;
    }
    .con05 .con05_03--wrap {
        margin-top: 3rem;
    }
    .con05_03a {
        top: -2.3rem;
    }
    .con05_04 {
        top: 9rem;
    }
    .con05_06 {
        top: 0rem;
        img {
            width: 94.9rem !important;
        }
    }

    /* con06 */

    .con06 {
        height: auto;
    }
    .con06 .con06__swiper {
        position: static;
        transform: none;
        height: 30rem;
        width: 100%;
        overflow: hidden;
    }
    .con06 .swiper-slide {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;

        .con06_02,
        .con06_02_r {
            height: 0;
            opacity: 0;
            overflow: hidden;
            transition: all 0.6s 0.3s;
        }
    }
    .con06 .swiper-slide-active {
        .con06_02,
        .con06_02_r {
            height: auto;
            opacity: 1;
        }
    }
    .con06 .card__wrap {
        flex-direction: column;
        gap: 2rem;
    }
    .con06 .center {
        margin-left: 0;
    }
    .con06_06 {
        margin-left: -34rem;
    }
    .con06_05 {
        position: relative;
        z-index: 2;
    }

    /* con07 */
    .con07 {
        height: auto;
    }
    .con07 .left__card,
    .con07 .right__card {
        width: 94%;
        margin: 0 auto 3rem;
        height: auto;
        padding: 3rem;
        background: linear-gradient(120deg, var(--primary), color-mix(var(--primary), #111));
        text-align: center;
    }
    .con07 .text__wrap {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .con07 .custom__slider {
        width: 40.7rem;
        height: 28.5rem;
        margin: 0 auto;
    }
    .con07 .left__card {
        .con07__swiper {
            width: 90%;
            height: 40.6rem;
            margin: 0;
            border-radius: 2rem;
            order: 2;
        }
    }
    .con07 .right__card {
        gap: 4rem;
        .card__badge {
            transform: none;
        }
    }
    .w-20rem {
        width: 40rem;
    }
    .con07 .con07_08 {
        position: relative;
        img {
            width: 100% !important;
        }
    }

    /* copn09 */
    .con09 {
        height: auto;
        padding-bottom: 10rem;
    }
    .con09 .center {
        gap: 0;
    }
    .con09 .bottom__text {
        margin-top: 3rem;
    }

    /* con10 */
    .con10 {
        height: auto;
        clip-path: none;
        padding: 10rem 0;
    }
    .con10_02,
    .con10_01 {
        margin: 0 auto;
    }
    .con10 .content-1 {
        text-align: center;
    }

    /* con11 */
    .con11 {
        background: linear-gradient(black, var(--primary));
        height: auto;
        margin-top: 0;
        padding-top: 10rem;
        box-sizing: border-box;
    }
    .con11 .grid__deco {
        position: static;
    }
    .con11 .con11__content {
        grid-template-columns: 1fr;
        padding-top: 5rem;
        padding-bottom: 5rem;
        width: 94%;
        margin: 5rem auto 0;
    }

    /* con11-2 */
    .con11-2 {
        padding-top: 8rem;
        padding-bottom: 8rem;
    }
    .con11-2 .line__img img {
        width: 100% !important;
    }
    .con11-2 h2 {
        white-space: nowrap;
    }
    .menu__container {
        .swiper {
            width: 100%;
        }
        .swiper--wrap {
            width: 100%;
            position: relative;
        }
        .swiper-slide {
            width: 30rem;
            height: auto;
            aspect-ratio: 1;
        }
        .swiper__btn--prev,
        .swiper__btn--next {
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            z-index: 10;
        }
        .swiper__btn--prev {
            left: 2rem;
        }
        .swiper__btn--next {
            right: 2rem;
        }
    }

    /* con12 */
    .con12 {
        /* [임시] con12 비활성화로 인해 모바일에서 padding-top을 0으로 처리함. */
        /* 섹션 다시 활성화 시 아래 패딩을 원래대로(padding-top: 15rem 등) 되돌려야 합니다. */
        padding-top: 0;
    }
    .con12_01 {
        margin: 0 auto;
    }
    .con12 .text--wrap {
        text-align: center;
    }
    .con12 .swiper__btn__wrap {
        position: absolute;
        margin-bottom: 0;
        top: 52rem;
        left: 3rem;
        z-index: 2;
    }
    .con12 .interview__swiper {
        width: 94%;
        aspect-ratio: 16/9;
        border: 0.5rem solid #f2f2f2;
        box-sizing: border-box;
        outline: 1px solid #cebfaa;
    }
    .con12 .swiper--wrap {
        margin-left: 0;
        margin-top: 5rem;
    }
    .con12__bg {
        mask-image: linear-gradient(to right, rgba(0, 0, 0, 0.35) 50%, rgba(0, 0, 0, 0.7));
    }

    .con13 .con13__swiper {
        margin-bottom: -3rem;
    }
    .con13__swiper .swiper-wrapper {
        margin-top: 1.3rem;
    }
    .con13__swiper .swiper-slide {
        width: 50rem;
        border-radius: 7rem 7rem 0 0;
        overflow: hidden;
    }
    .con13__swiper__deco {
        img {
            width: 51rem !important;
        }
    }

    /* con14 */
    .con14 {
        /* background: #f0f0f0; */
        background-size: 150%;
        height: auto;
        padding-top: 10rem;
        padding-bottom: 10rem;
    }
    .con14 .titleL {
        margin-top: 2rem;
    }
    .con14 .scroll__wrap {
        margin-top: 5rem;
    }
    .con14 .scroll__item {
        width: 94%;
        margin: 0 auto;
        height: auto;
        border: 3px solid #fff;
        border-radius: 4px;
        outline-offset: -3px;
        padding-left: 0;
        padding-bottom: 5rem;
        padding-top: 5rem;
    }
    .con14 .scroll__item {
        align-items: center;
        justify-content: center;
        text-align: center;
        gap: 3rem;
    }
    .con14 .scroll__item .item__img {
        position: relative;
        top: auto;
        right: auto;
        order: -1;
    }
    .con14 .scroll__item {
        &:nth-child(4) {
            background: #ebeef2;
        }
    }
    .con14_03c {
        position: absolute;
    }
    .con14_m img {
        width: 29.8rem !important;
    }

    /* con15 */
    .con15 {
        height: auto;
        padding-top: 10rem;
        padding-bottom: 8rem;
    }
    .con15 .con15__swiper {
        position: static;
        margin-top: 5rem;
    }
    .con15__container {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    /* con16 */
    .con16 {
        padding-top: 10rem;
        padding-bottom: 8rem;
    }
    .con16__swiper .swiper__bg {
        top: -3rem;
    }
    .con16 .con16__swiper-2 {
        margin-top: 0rem;
        position: absolute;
        top: 116rem;
        width: 100%;

        .swiper__btn--next {
            right: 3rem;
        }
        .swiper__btn--prev {
            left: 3rem;
        }
    }
    .con16 .con16_06 {
        position: static;
    }

    .con11_11,
    .con16_05 {
        img {
            width: 166rem !important;
        }
    }

    /* con17 */
    .con17 .benefit__wrap {
        flex-wrap: wrap;
    }
    .con17 .benefit__bg {
        top: 12rem;
        opacity: 0.5;
    }
    .con17__bottom__wrap {
        width: 94%;
        margin-top: 5rem;
        padding: 5rem 0;
        outline-offset: -1rem;
    }
    .con17 .table__img.mobile-flex img {
        width: 94% !important;
    }
    .con17 .process {
        grid-template-columns: repeat(1, 1fr);
    }
    .con17 .process__item img {
        width: 44rem !important;
    }
    .con17 .process__deco {
        bottom: 4rem;
        right: 4rem;
    }

    .con19 .titleL {
        white-space: nowrap;
        margin-top: 2rem;
    }
    .con19 .map__container {
        --map-border-radius: 2.4rem;
        height: 100rem;
        width: 94%;
    }
    #map {
        width: 100%;
        background: #ddd;
        border-radius: 0 0 var(--map-border-radius) var(--map-border-radius);
        border: 2px solid #cebfaa;
        border-left: 0;
        box-sizing: border-box;
    }
    .map__list__wrap .map__item {
        padding-left: 3rem;
        width: 100%;
    }
    .map__list__wrap {
        width: 100%;
        border-radius: var(--map-border-radius) var(--map-border-radius) 0 0;
        border: 2px solid #cebfaa;
        border-right: 2px solid #cebfaa;
        border-bottom: 0;
    }
    .search__wrap {
        width: 48.5rem;
    }
    .map__list {
        padding-top: 3rem;
    }

    .map__modal__wrap {
        .map__modal {
            width: 94%;
            height: auto;
            border-radius: var(--map-border-radius);
            padding: 8rem 3rem 3rem;
        }
        .modal__img {
            width: 100%;
            height: 50vw;
        }
        .modal__info {
            width: 100%;
        }
        .modal__close {
            top: 2rem;
            right: 2rem;
        }
    }

    /* con20 */
    .con20 {
        height: auto;
        padding-top: 10rem;
        padding-bottom: 8rem;
    }
    .con20 .con20__container {
        gap: 6rem;
        text-align: center;
    }
    .con20 .text__wrap {
        width: 100%;
    }

    /* con21 */
    .con21 {
        height: auto;
        padding-top: 10rem;
        padding-bottom: 8rem;
    }
    .con21 .text__wrap {
        margin-top: 0;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .con21_02 {
        margin: 0 auto;
    }
    .con21_03 {
        margin-right: auto;
        margin-left: auto;
    }
    .con21 .form__wrap {
        --formH: 7rem;
        padding: 4rem 2rem;
        margin-right: 0;
        margin-top: 5rem;
    }
    .con21 .policy_agree__wrap {
        justify-content: center;
    }
    #policy_agree {
        margin-left: 0;
    }

    /* filter__box: 모바일에서도 가운데 정렬 적용 */
    .filter__box .swiper-wrapper {
        justify-content: center;
    }
}
